## libxfce4ui-nocsd 4.16.0

=== debian/changelog ===
libxfce4ui-nocsd (4.16.0-1vanir1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Thu, 31 Dec 2020 04:22:32 -0500

libxfce4ui-nocsd (4.16.0-1vanir1) unstable; urgency=medium

  * d/watch: Switch to a fork that rids Xfce of unholy CSDs.
  * d/*: Rename to libxfce4ui-nocsd.
  * d/control:
    - Set myself as maintainer.
    - Update Homepage, drop Vcs-* fields.
    - Add B/R/P on respective libxfce4ui packages.
  * d/rules: Allow building from git snapshots.

 -- Unit 193 <unit193@debian.org>  Thu, 31 Dec 2020 02:51:03 -0500

libxfce4ui (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/libxfce4ui-glade.lintian-overrides: add library-not-linked-against-libc
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 11:32:58 +0100

libxfce4ui (4.15.8-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.8.
  * d/libxfce4ui-2-0.symbols: Add new symbol.
  * d/control:
    - Bump libxfce4util-dev B-D to 4.15.6.
    - Update 'homepage' field.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 18:45:15 -0500

libxfce4ui (4.15.6-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.6.
  * d/libxfce4ui-2-0.symbols: Update symbols.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Dec 2020 18:57:35 -0500

libxfce4ui (4.15.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.5.
  * d/libxfce4ui-2-0.symbols: Add new symbol.
  * d/watch: Bump to version 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 20 Nov 2020 03:22:05 -0500

libxfce4ui (4.15.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.4.

 -- Unit 193 <unit193@debian.org>  Thu, 05 Nov 2020 23:07:07 -0500

libxfce4ui (4.15.3-2) experimental; urgency=medium

  * Team upload.
  * d/control, d/libxfce4ui-dev.install, d/rules:
    - Enable and install introspection support.
  * d/control, d/libxfce4ui-glade.install:
    - Enable and install glade support in a new package.

 -- Unit 193 <unit193@debian.org>  Fri, 11 Sep 2020 18:37:01 -0400

libxfce4ui (4.15.3-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.15.2.
  * d/rules: Drop debug symbol migration.
  * d/control: update standards version to 4.5.0.
  * d/libxfce4ui-2-0.symbols updated for new release.

  [ Unit 193 ]
  * New upstream version 4.15.3.
    - Update symbols.
  * d/control:
    - Drop old breaks/replaces and version constraints.
    - R³: no.
  * d/libxfce4ui-2-0.lintian-overrides: Update lintian tag name.
  * d/source/lintian-overrides: Drop, no longer useful.
  * d/vendorinfo: Update team mailing address, add myself,
    remove Lionel Le Folgoc.  Thanks for all your work!

 -- Unit 193 <unit193@debian.org>  Wed, 29 Jul 2020 17:31:51 -0400

libxfce4ui (4.15.1-1) experimental; urgency=medium

  * New upstream version 4.15.1
  * d/libxfce4ui-2-0.symbols updated for new release
  * d/copyright updated for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jan 2020 11:26:56 +0100

libxfce4ui (4.15.0-1) experimental; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings
  * New upstream version 4.15.0
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/control: update build-dep for new upstream
  * drop libxfce4ui-1 packages, gone upstream
  * d/libxfce4ui-2-0.symbols updated for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 03 Jan 2020 14:07:47 +0100

libxfce4ui (4.14.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.14.1
  * d/rules: Pass '--enable-gtk-doc' during configure to fix consecutive builds.
    (Closes: #884216)

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 Aug 2019 15:35:31 +0200

libxfce4ui (4.13.6-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.13.5
    - Add new symbols.
  * d/control, d/rules: Update glade build-dep, but leave disabled.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/control:
    - Drop B-D on autotools-dev, versioned dpkg-dev.
    - B-D on gtk-doc-tools and xfce4-dev-tools for autoreconf.
  * d/rules:
    - Drop '--disable-silent-rules' and '--parallel' invocation, now default.
    - Allow dh-autoreconf to run xdt-autogen.
  * Trim whitespace from previous changelog entries.

  [ Mateusz Łukasik ]
  * New upstream version 4.13.6

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Jul 2019 15:00:36 +0200

libxfce4ui (4.13.4-2) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899595
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.3.0
  * d/*.symbols: add relevant Build-Depends-Package fields
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 11:56:37 +0100

libxfce4ui (4.13.4-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
    - Fix missing gresource file in release tarball             closes: #880431
  * d/changelog:
    - Remove trailing whitespace from old entries.
  * d/control, d/copyright, d/vendorinfo, d/xfce4-about.1, d/xfhelp4:
    - Use https where possible.
  * d/control:
    - Drop the xfce-keyboard-shortcuts transitional package.
  * d/watch:
    - Use https now that it is available.
  * Update Standards-Version to 4.1.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 15:56:42 +0100

libxfce4ui (4.13.3-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * Run wrap-and-sort.

