=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

XFVENDOR=Debian
ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
	XFVENDOR=Xubuntu
endif

ifneq (,$(findstring git,$(DEB_VERSION)))
override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf xdt-autogen
EXTRA_CONFFLAGS=--enable-maintainer-mode
endif

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --enable-gtk-doc --enable-introspection=yes $(EXTRA_CONFFLAGS)

override_dh_install:
ifneq ($(XFVENDOR),Xubuntu)
	dh_install --sourcedir=$(CURDIR) -plibxfce4ui-nocsd-utils debian/vendorinfo usr/share/xfce4
endif
	dh_install -X .la

override_dh_missing:
	dh_missing --fail-missing -X .la

override_dh_makeshlibs:
	dh_makeshlibs -plibxfce4ui-nocsd-2-0 -Xlibxfce4kbd-private
