=== debian/watch ===
version=4
#opts="mode=git, pretty=4.15.3+git%cd.%h, pgpmode=none" \
#https://github.com/Xfce-Classic/libxfce4ui-nocsd HEAD debian uupdate
https://github.com/Xfce-Classic/libxfce4ui-nocsd/releases .*/libxfce4ui-@ANY_VERSION@@ARCHIVE_EXT@
